///
///	@file property.h	@brief x11 property handler header file
///
///	Copyright (c) 2009 - 2011 by Lutz Sammer.  All Rights Reserved.
///
///	Contributor(s):
///
///	License: AGPLv3
///
///	This program is free software: you can redistribute it and/or modify
///	it under the terms of the GNU Affero General Public License as
///	published by the Free Software Foundation, either version 3 of the
///	License.
///
///	This program is distributed in the hope that it will be useful,
///	but WITHOUT ANY WARRANTY; without even the implied warranty of
///	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
///	GNU Affero General Public License for more details.
///
///	$Id: 9eab80acd81ee5e5648792bae940632cd3707940 $
//////////////////////////////////////////////////////////////////////////////

/// @addtogroup property
/// @{

//////////////////////////////////////////////////////////////////////////////
//	Prototypes
//////////////////////////////////////////////////////////////////////////////

    /// Handle property changes
extern void PropertyHandler(int, xcb_window_t, xcb_atom_t);

    /// Initialize the property module.
extern void PropertyInit(void);

    /// Cleanup the property module.
extern void PropertyExit(void);

/// @}
